.grabbable {
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.grabbable:active { 
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}



.os_bla_block_rc {
	width: 45%;
	position: relative;
	z-index:2;
	bottom: 0;
}


.os_bla_block_rc {
	margin:0 0 0 auto;
	float:right;
}

.os_bla_block_rc .os_bla_block_rc_cont {
	background-color: var(--main-blue);
	-webkit-transition: transform 0.5s ease-in-out, background-color 0.5s ease !important;
	-moz-transition: transform 0.5s ease-in-out, background-color 0.5s ease !important;
	-o-transition: transform 0.5s ease-in-out, background-color 0.5s ease !important;
	transition: transform 0.5s ease-in-out, background-color 0.5s ease !important;
}


.os_bla_group_cell_cont_ri {
position:absolute;
width:100%;
bottom:0;
z-index:2;
	-webkit-transition: transform 0.5s ease-in-out;
	-moz-transition: transform 0.5s ease-in-out;
	-o-transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-in;
}


.os_bla_group_cell_cont_ri {
	transform: translateX(100%);
	text-align: right;
}

.os_bla_block_rc_cont:hover  {
	background-color: rgba(0, 16, 45, 0.4);
	transition: background-color 0.5s ease !important;
}

.is-selected .os_bla_group_cell_cont_ri {
	transform: translateX(0);
	-webkit-transition: transform 0.5s ease-in-out;
	-moz-transition: transform 0.5s ease-in-out;
	-o-transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-in;
	transition-delay: 0.5s;
}

.os_bla_cont_r {
	max-width: 23em;
	position: relative;
	padding: 1.6em 2.4em;
	font-weight: 300;
	color: var(--main-white);
} 


.os_bla_cont_r {
	margin:0 auto 0 0;
}

.os_bla_cont_r h2 {
	font-size: var(--main-f-33);
	font-weight:bold;
	line-height:var(--lihe-46);
}

.os_bla_cont_r h2 a:nth-child(2){
	font-weight: 300;
}



@keyframes animatedBackground {
from { transform: scale(1) rotate(0deg); }
50% { transform: scale(1.3) rotate(8deg); }
to { transform: scale(1) rotate(0deg); }
}

@-webkit-keyframes animatedBackground {
from { -webkit-transform: scale(1) rotate(0deg); }
50% { -webkit-transform: scale(1.3) rotate(8deg); }
to {  -webkit-transform: scale(1) rotate(0deg); }
}

@keyframes animatedBackground_noro {
from { transform: scale(1); }
50% { transform: scale(1.3); }
to { transform: scale(1); }
}

@-webkit-keyframes animatedBackground_noro {
from { -webkit-transform: scale(1); }
50% { -webkit-transform: scale(1.3); }
to {  -webkit-transform: scale(1); }
}


.sliderprev, .slidernext {
  height:calc(100% - 2em);
  cursor: pointer;
  position: absolute;
  z-index: 6;
  padding: 1em 1.5em;
  color: white;
  user-select: none;
  opacity:0.4;
      -webkit-animation: opacity 0.2s ease-out !important;
    -moz-animation: opacity 0.2s ease-out !important;
    -o-animation: opacity 0.2s ease-out !important;
    animation: opacity 0.2s ease-out !important;
  
}

.sliderprev svg, 
.slidernext svg{
	position: relative;
    top: 50%;
    fill: black;
    width: 32px;
}

.slidernext svg {
	right:1em;
}

.slidernextprev {
position: absolute;
top:0;
height:100%;
width:100%;
z-index:11;
opacity:0;
    -webkit-animation: opacity 0.5s ease-out;
    -moz-animation: opacity 0.5s ease-out;
    -o-animation: opacity 0.5s ease-out;
    animation: opacity 0.5s ease-out;
}


.heroimage:hover .slidernextprev {
opacity:1;
    -webkit-animation: opacity 0.5s ease-out;
    -moz-animation: opacity 0.5s ease-out;
    -o-animation: opacity 0.5s ease-out;
    animation: opacity 0.5s ease-out;
}


.slidernextprev a {
font-size: var(--main-i-12);
line-height:var(--lihe-12);
color: var(--main-white);
}


.sliderprev {
    left: 0;
}


.slidernext {
    right:0;
}


.sliderprev:focus,
.sliderprev:hover,
.slidernext:focus,
.slidernext:hover{
opacity:1;
    -webkit-animation: opacity 0.2s ease-out !important;
    -moz-animation: opacity 0.2s ease-out !important;
    -o-animation: opacity 0.2s ease-out !important;
    animation: opacity 0.2s ease-out !important;
}

.sliderprev:active,
.slidernext:active{
opacity:0.6;
    -webkit-animation: opacity 0.1s ease-out !important;
    -moz-animation: opacity 0.1s ease-out !important;
    -o-animation: opacity 0.1s ease-out !important;
    animation: opacity 0.1s ease-out !important;
}


@keyframes sliderONer {
from {opacity:0; z-index:2;}
to { opacity:1;}
}

@keyframes sliderOFFer {
from {opacity:1; 
	  z-index:1;}
99% {opacity:1; }
to { opacity:0; }
}



@keyframes sliderMoverONer {
from {transform: translateX(100%);
-webkit-transform:translateX(100%); 
 }
to { transform: translateX(0);
-webkit-transform:translateX(0);}
}

@keyframes sliderMoverOFFer {
from { transform: translateX(0);
-webkit-transform:translateX(0);  }
to { transform: translateX(-100%);
-webkit-transform:translateX(-100%);}
}


.bgmover {
width:100%;
height:100%;
position:absolute;
top:0;
z-index:1;
background-size: cover;
background-position: center;
 -webkit-animation: 120s animatedBackground  linear infinite;
  animation: 120s animatedBackground  linear infinite;
  animation-fill-mode: both; 
animation-play-state: paused;
}


#addslider .addSlides .bgmover {
    opacity: 0;
	-webkit-animation: 0.5s sliderOFFer linear 1;
  animation: 0.5s sliderOFFer linear 1;
}

#addslider .addSlides {
    overflow: hidden;
    opacity: 1;
    position: absolute;
	z-index:1;
    top: 0;
    left: 0;
    width: 100%;
	-webkit-animation: 0.5s sliderOFFer linear 1;
  animation: 0.5s sliderOFFer linear 1;
}

#addslider .on {z-index:2;}

#addslider .os_bla_block_rc {
    float:none;
	display: inline-block;
}

#addslider .on .bgmover{
z-index:2;
opacity: 1;
  -webkit-animation: 0.5s sliderONer linear 1;
  animation: 0.5s sliderONer linear 1;
}

#addslider .os_bla_block_rc_title,
#addslider .addSlides .os_bla_block_rc {
	-webkit-animation: 0.5s sliderMoverOFFer linear 1;
  animation: 0.5s sliderMoverOFFer linear 1;
	transition-delay: 0s;
}
#addslider .on .os_bla_block_rc_title,
#addslider .on .os_bla_block_rc {
	-webkit-animation: 0.5s sliderMoverONer linear 1;
  animation: 0.5s sliderMoverONer linear 1;
	transition-delay: 0.5s;
	}

#addslider .slc{
overflow: hidden;
position:relative;
padding:2em 0;
}


#addSliderCont_sens {
    position: absolute;
    z-index: 100;
    width: calc(100% - 9em);
    height: 100%;
    transform: translateX(calc(-50% - 0.5em));
    left: 50%;
    display: block;
    content: '';
}

#addSliderCont,
.slc {
	height:125vh;
}

@media only screen and (max-width: 45.625em) {

#addSliderCont,
.slc {
	height:calc(140vh + 120px);
}

}

@media only screen and (min-width: 38.75em) and (max-height: 25.875em) {
#addslider .slc{
overflow: hidden;
position:relative;
padding:2em 0;
max-height:auto;
}
}


@media only screen and (min-width: 45.625em) and (max-height: 50em) {
#addSliderCont,
.slc {
	height:138vh;
}
}


#addslider .slideshow-container {
  width: 100%;
  overflow:hidden;
  margin:0;
  position:relative;
}

@media only screen and (min-width: 38.75em) and (max-height: 25.875em) {

#addslider .slideshow-container {
  max-height:auto;
}
}


#addslider .os_bla_group_cell_cont_ri {
   position: relative;
    text-align: right;
    transform: translateY(-50%);
    top: 50%;
}

#addslider .os_bla_block_rc_title {
    color: var(--main-white);
    position: relative;
    top: 0;
    padding: 1.2em 2.4em;
    z-index: 2;
    transition: all 0.2s ease;
    display: inline-block;
    vertical-align: top
	
}	

@media only screen and (max-width: 56.25em) {

#addslider .os_bla_group_cell_cont_ri {
    position: relative;
}

#addslider .os_bla_group_cell_cont_ri {
    width: 100%;
}

#addslider .os_bla_block_lc,
#addslider .os_bla_block_rc {
    width: 60%;
}

#addslider .os_bla_block_rc_title {
    padding: 1.3rem 2.3rem;
	display:inline-block;

}

#addslider .os_bla_cont_r {
    max-width: 70%;
}	

.sliderprev, .slidernext {
padding:1em;
}
	
}

